Лаборатория Ubuntu
Опыт установки, настройки и использования
Ubuntu Linux Вопросы и ответы Об Ubuntu Новости Игры Записки для новичка
Поиск:

[Решено]как установить видеоредактор OpenShot в убунту? | Форум


Вернуться к спискам тем

 Сергей Мальцев создал тему 21.06.2010 в 16:21
 Новичок  Сообщений: 32
 Репутация: 23

 Сейчас не на форуме
PS: уже все перекопал на поисковиках, ничего путного. может кто ставил из deb. или еще как нибудь .официальный сайт не отвечает .
Цитировать

 Менеджер по рекламе рекомендует
 Знаток своего дела  Сообщений: 1987
 Репутация: 5055

 Сейчас на форуме

 Евгений Юлин ответил 21.06.2010 в 16:23
 Студент  Сообщений: 389
 Репутация: 166

 Сейчас не на форуме
sudo add-apt-repository ppa:openshot.developers/ppasudo aptitude updatesudo aptitude install openshot
Цитировать

 Евгений Юлин ответил 21.06.2010 в 16:34
 Студент  Сообщений: 389
 Репутация: 166

 Сейчас не на форуме
ок
Цитировать

 Юлия Сергей ответил 21.06.2010 в 17:48
 Юзер  Сообщений: 167
 Репутация: 77

 Сейчас не на форуме
он есть в репах lucid, не? lucid/universe openshot 1.1.3-1 [12,9MB]
Цитировать

 Сергей Мальцев ответил 21.06.2010 в 18:09
 Новичок  Сообщений: 32
 Репутация: 23

 Сейчас не на форуме
мне бы найти для 9.04 в deb. на 10.04 не перешел из-за одной проблемы .это к теме не относится пишут, что выбор пакетов для разных версий есть на офсайте, а там такого нет .
Цитировать

 Юлия Сергей ответил 21.06.2010 в 18:13
 Юзер  Сообщений: 167
 Репутация: 77

 Сейчас не на форуме
да, в PPA только 9.10 и 10.04
Цитировать

 Юлия Сергей ответил 21.06.2010 в 18:14
 Юзер  Сообщений: 167
 Репутация: 77

 Сейчас не на форуме
http://www.openshotvideo.com/2008/04/download.htmlчуть ниже читаем и выбираем 9.04Download Installer:Please choose the correct CPU and OS from the lists below and download the installers.Version 1.1.3:32 Bit / Ubuntu 9.04Download OpenShot (DEB Installer)Download OpenShot Help Manual (DEB Installer)Download Dependencies (DEB Installers)
Цитировать

 Сергей Мальцев ответил 21.06.2010 в 19:04
 Новичок  Сообщений: 32
 Репутация: 23

 Сейчас не на форуме
спасибо за совет, попробую .))
Цитировать

 Сергей Мальцев ответил 21.06.2010 в 19:20
 Новичок  Сообщений: 32
 Репутация: 23

 Сейчас не на форуме
скачал то скачал он при установке выдает Ошибка: Зависимость не может быть удовлетворена: melt|openshot-mltя еще до этого частями всё скачивал, только одна библиотека тянет другую и тд .пока не надоело . а вот такой пакет где б нарыть .пока гуглю .
Цитировать

 Юлия Сергей ответил 21.06.2010 в 19:23
 Юзер  Сообщений: 167
 Репутация: 77

 Сейчас не на форуме
https://launchpad.net/~openshot.developers/+archive/ppa пакет python-mlt 1.0-3 есть тут, он общий для всех выпусков, сначала его, потом то, что скачали. И нужно удалить все, что наставили
Цитировать


Чтобы ответить, нужно авторизоваться здесь

Страницы: 1 2


Пользователь
Авторизация на сайте:
Email:
Пароль:
Запомнить (Регистрация)

Новости
Ubuntu
Linux
Сайт
Игры
 Игры для Ubuntu
Текущие проблемы:
проблема с сохранением настроек, запуском программ
Дата создания: 20.08.2009 21:10
QMMP процесс
Дата создания: 20.08.2009 15:37
Xubuntu и автомонтирование Эпизод 2 [РЕШЕНО]
Дата создания: 20.08.2009 9:41
Раздача AverTv по локалке. (пока только очень здоровый интерес)
Дата создания: 19.08.2009 23:43
подключение к сетевому принтеру в в виндовой доменной сети
Дата создания: 18.08.2009 19:07
AMD ATi Catalyst 9.8
Дата создания: 18.08.2009 17:19

2010-2012 © Лаборатория Ubuntu